RubyGems Navigation menu

i18n_multitenant 1.0.0

I18nMultitenant allows you to specify translations that are tenant-specific, falling back to the base locale.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - February 27, 2022 (9.0 KB)
  2. 0.0.2 - January 26, 2017 (9.0 KB)
  3. 0.0.1 - January 12, 2017 (8.5 KB)
  4. 0.0.0 - January 11, 2017 (10.0 KB)

Runtime 依赖 (1):

i18n >= 0.7

业主:

推送:

作者:

  • Máximo Mussini

SHA 256 校验和:

1b924bc069ef650ed1ca704432d4ed0232f07d1617d8bcfd32d1ec94644e417f

下载总量 107,437

这个版本 64,738

许可:

MIT

需要的 Ruby 版本: >= 2.0

链接: